MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000567XdebugUsage problems (Wrong Results)public2010-04-20 14:312012-03-27 16:45
Reporterderick 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0RC1 
Target VersionFixed in Version 
Summary0000567: xdebug_debug_zval and xdebug_debug_zval_stdout don't work with PHP 5.3.
DescriptionBoth functions use the symbol table, which is no longer populated in PHP 5.3. See also: http://bugs.xdebug.org/view.php?id=565 [^]
TagsNo tags attached.
Operating System
PHP Version5.3.2
Attached Files

- Relationships

-  Notes
(0001452)
derick (administrator)
2010-04-20 14:43

Fixed in revision 3265; thanks for your patch again!

- Issue History
Date Modified Username Field Change
2010-04-20 14:31 derick New Issue
2010-04-20 14:31 derick PHP Version => 5.3.2
2010-04-20 14:31 derick Xdebug Version => 2.1.0-dev
2010-04-20 14:43 derick Note Added: 0001452
2010-04-20 14:43 derick Status new => closed
2010-04-20 14:43 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker